{% extends 'stats/logbase.html' %}

{% block content %}
<div class="smallpage">
<dl>
    <dt><a href="{% url 'admin:index' %}">Django admin</a></dt><dd>Main SQL administration (system admin only).</dd>
    <dt><a href="{% url 'stats:comments' %}">Comments</a></dt><dd>Read and delete user comments.</dd>
    <dt><a href="{% url 'stats:metric' %}">Metrics</a></dt><dd>Site metrics and last requests.</dd>
    <dt><a href="{% url 'stats:doc' %}">documentation</a></dt><dd>Administration, in french.</dd>

</dl>
</div>
{% endblock %}